:root {
	--text-color-primary: #fff;
	--text-color-secondary: #b8b8b8;

	--font-family-primary: 'Titillium Web', sans-serif;
	--font-family-secondary: 'Oswald', sans-serif;
}

body{
	background-color: #0B0B0B !important;
	color: white;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

.go-to-top-arrow{
	position: absolute;
	bottom: 25%;
	right: 3%;
	color: #fff;
	opacity: 0.4;
	cursor: pointer;
}
.go-to-top-arrow:hover{
	opacity: 0.8;
}
.pagination a{
	font-family: 'Titillium Web', sans-serif;
}
/*--------------navbar---------------*/
.navbar{
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
}
.navbar-default span{
	margin-right: 3px;
}

.navbar-brand img{
	max-width: 300px;
	height: 61px;
}
/*--------------navbar end---------------*/

/*------------audio------------------------*/
.life-radio {
	width: 400px;
	height: 240px;
	position: absolute;
	bottom: 20px;
	right: 20px;
}

@media (max-width: 992px){
	.life-radio {
		display: none;
	}
}
/* ---------------------------*/

/*--------------events---------------*/
.jumbotron-image-container{
	position: relative;
	padding-top: 15vh;
	padding-bottom: 5em;	
	background-image: url(../img/main_image6.jpg);
}

.jumbotron__event{
	position: relative;
	margin-bottom: 1px;
	padding-right: 30px;
	background-color:rgba(0, 0, 0, 0.3);
}
.jumbotron__event > .text-right{
	margin-top: 20px;
}

.jumbotron__event img{
	width: 100%;
	opacity: 0.7;
	margin: 20px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.jumbotron__event p{
	margin: 0;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	color: white;
	margin-right: 10px;
}
.jumbotron__event p:nth-of-type(2){
	font-size: 18px;
}
.jumbotron__event p:nth-of-type(3){
	font-size: 45px;
}
.jumbotron__event img:hover{
	opacity: 1;
}

.btn-reservation{
	font-size: 18px !important;
	margin-bottom: 10px !important;
	background-color: transparent;
	border: 1px solid #ffffff !important;
	border-radius: 0 !important;
	font-family: 'Titillium Web', sans-serif;
	outline: 0 !important;
	color: #ffffff;
}

/*--------------events end---------------*/

/*------------guest list----------------*/
.guest_list{
	padding: 30px 0;
	background-color: #C93756;
	margin-bottom: 0;
	color: #fff;
}
.guest_list .row{
	margin: 0;
	padding: 0;
}
.guest_list h2,
.guest_list h3{
	font-family: 'Titillium Web', sans-serif;
}

.guest_form{
	width: 50%;
	margin: 0 auto;
}
.guest_form input{
	margin-top: 20px;
	padding: 12px 16px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
}
.guest_form span{
	opacity: 0.6;
	font-family: 'Titillium Web', sans-serif;
}

.guest_form p{
	font-family: 'Titillium Web', sans-serif;
	padding-top: 5px;
	font-size: 16px;
}

.guest_form label{
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	margin-right: 15px;
	cursor: pointer;
}
.guest_form .form-control{
	border-radius: 0;
	padding: 10px;
	height: 45px;
}

.btn-guest{
	font-family: 'Titillium Web', sans-serif;
	margin: 20px 0;
	color: #FFFFFF !important;
	background-color: transparent !important;
	border: 1px solid #fff !important;
	border-radius: 0 !important;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.btn-guest:hover{
	background-color: #E9637F !important;
}


/*-------------------------------------*/

/*--------------service---------------*/
 .service{
	position: relative;
	margin-top: 20px;
	margin-bottom: 120px;
	padding-top: 40px;
	padding-bottom: 30px;
	background: #4C001F;
	text-align: center;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.service:hover{
	background-color: #99003D;
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-20px);
	-o-transform: translateY(-20px);
	transform: translateY(-20px);
}

.service .service__icon{
	width: 20%;
	display: inline-block;
	padding: 10px;
	color: #FFFFFF;
}

.service:nth-of-type(1)::after, 
.service:nth-of-type(2)::after{
	content:"";
	position: absolute;
	right: 0;
	top: 10%;
	width: 1px;
	height: 80%;
	background-color: #71002E;
}

.service:hover .service__icon > i{
	color: #FFB2D1;
}

.service h2{
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
}

.service p{
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
	margin: 5%;
}
/*--------------service end---------------*/

/*--------------jumbotron DJ & description---------------*/

.jumbotron__dj{
	padding-top: 25px;
	background-image: url(../img/box.jpg);
	overflow-x: hidden;
}
.jumbotron__dj p{
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
}
.jumbotron__dj h2{
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
}
.jumbotron__dj h1{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 60px;
	color: #FFFFFF;
}
.jumbotron__dj-description i{
	color:  #C93756;
	-webkit-animation: pulse 1s infinite alternate ease-in-out;
			animation: pulse 1s infinite alternate ease-in-out;
}

@-webkit-keyframes pulse {
  80%{-webkit-transform: scale3d(1,1,1); }
  90%{-webkit-transform: scale3d(1.2,1.2,1.2); }
  100%{-webkit-transform: scale3d(1,1,1); }
}
@keyframes pulse {
  80%{transform: scale3d(1,1,1); }
  90%{transform: scale3d(1.2,1.2,1.2); }
  100%{transform: scale3d(1,1,1); }
}

/*--------------jumbotron DJ & description end---------------*/

/*--------------heading-----------------*/
.heading-wrapper{
	margin-top: 170px;
	width: 100%;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.heading-wrapper:after{
	content: "/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / ";
	font-size: 16px;
	opacity: 0.3;
}

.reservation-heading {
	margin-top: 120px;
}
/*--------------heading end-----------------*/

/*--------------Club photo---------------*/

@-webkit-keyframes puffIn {
  from { opacity: 0; -webkit-transform: scale3d(2,2,2); }
  to { opacity: 1; -webkit-transform: scale3d(1,1,1); }
}
@keyframes puffIn {
  from { opacity: 0; transform: scale3d(2,2,2); }
  to { opacity: 1; transform: scale3d(1,1,1); }
}

.gallery-index{
	margin-top: 20px;
	margin-bottom: 80px;
}
.gallery{
	margin-bottom: 80px;
}
.gallery__photo{
	padding: 0 !important;
	position: relative;
	overflow: hidden;
}
.gallery__photo img{
	width: 100%;
}
.gallery__photo .gallery__photo-overlay{
	opacity: 0;
	position: absolute;	
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(13, 13, 13, 0.7);
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.gallery__photo-icon-link{
	opacity: 0;
	position: absolute;
	top: 25%;
	left: 35%;
}

.gallery__photo-icon-link p{
	display: inline-block;
}

.gallery__photo-icon-link a:last-child i{
	padding: 10px 13px 10px 13px;
}
.gallery__photo-icon-link i{
	margin-right: 10px;
	padding: 10px 12px 10px 12px;
	border: 2px solid #FFFFFF;
	border-radius: 50%;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.gallery__photo-icon-link i:hover{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.gallery__photo-link{
	position: absolute;
	opacity: 0;
	width: 100%;
	padding: 20px;
	left: 0;
	bottom: -5%;
	color: #FFFFFF;
	background-color: #C93756;
	border-top: 2px solid #FFFFFF;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
}

.gallery__photo:hover .gallery__photo-overlay, 
.gallery__photo-link{
	opacity: 1;
}

.gallery-images{
	margin: 30px 0 150px 0;
}

.gallery-images figure{
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
}
.gallery-images figure img{
	position: relative;
	opacity: 0.8;
	width: 100%;
}
.gallery-images figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transition: opacity 0.35s, transform 0.35s;
	transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);
	transition: transform 0.6s;
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);
}

figure.effect-apollo p {
	font-size:14px;
	position: absolute;
	font-family: 'Titillium Web', sans-serif;
	right: 0;
	bottom: 0;
	margin: 1em;
	padding: 0 1em;
	max-width: 150px;
	border-right: 2px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-apollo:hover img {
	opacity: 0.4;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
/*------------club photo end-----------------*/

/*------------testimonials-----------------*/
.owl-testimonials{
	text-align: center;
}

.testimonials__background{
	background-image: url(../img/testimonials-bg.jpg);
}
.owl-testimonials{
	padding: 100px 0;
	margin-top: 100px;
}
.owl-testimonials h2{
	color: #FFFFFF;
	font-style: italic;
	font-weight: 100;
	font-family: 'Titillium Web', sans-serif;
}
.owl-testimonials p{
	color: #FFFFFF;
	font-family: 'Titillium Web', sans-serif;
}
/*------------testimonials end-----------------*/

/*------------contact-----------------*/
.swashOut {
  	-webkit-animation: swashOut 1s forwards;
  			animation: swashOut 1s forwards;
}
@-webkit-keyframes swashOut {
  0% {
    opacity: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  } 

  80% {
    opacity: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(0.9, 0.9);
  }

  100% {
    opacity: 0;
    -webkit-transform-origin: 50% 50%;
    -webkit-transform: scale(0, 0);
  }
}
@keyframes swashOut {
  0% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1, 1);
  }

  80% {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(0.9, 0.9);
  }

  100% {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(0, 0);
  }
}

.contact-wrapper{
	margin-top: 20px;
	margin-bottom: 130px;
}

.reservation {
	margin-top: 200px;
}

.contact-wrapper .form-control{
	background-color: #0F0F0F;
	border: solid 1px #FFFFFF;
	border-radius: 0;
	padding: 10px;
	height: 60px;
}

.contact-wrapper input:focus, 
.contact-wrapper textarea:focus, 
.contact-wrapper select:focus{
	border: solid 1px #C93756;
}

.contact-wrapper input, 
.contact-wrapper textarea, 
.contact-wrapper select:focus{
	color: #fff;
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
}

.contact-wrapper .form-control::-webkit-input-placeholder { /* WebKit browsers */
    color: #a8a8a8;
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
}

.contact-wrapper .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #a8a8a8;
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
}

.contact-wrapper .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #a8a8a8;
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
}

.contact-wrapper .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #a8a8a8;
   font-family: 'Titillium Web', sans-serif;
   font-size: 18px;
}

.btn-default{
	font-family: 'Titillium Web', sans-serif;
	padding-left: 50px !important;
	padding-right: 50px !important;
	margin: 20px 0;
	color: #FFFFFF !important;
	background-color: #0F0F0F !important;
	border-radius: 0 !important;
	outline: 0 !important;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.btn-reservation:hover,
.btn-reservation:focus {
	background-color: rgba(255,255,255,0.2);
	color: #ffffff !important;
}

.btn-default:hover, 
.btn-default:focus {
	color: #C93756 !important;
	border: solid 1px #C93756 !important;
}

.btn-default i{
	-webkit-transition: -webkit-transform 150ms;
	transition: transform 150ms;
}

.btn-default:hover i{
	-webkit-transform: translateX(-15px);
	transform: translateX(-15px);
}

.contact__info{
	position: relative;
	padding: 20px;
	margin-bottom: 35px;
	width: 100%;
	background-color: rgba(255, 50, 150, 0.2);
}

.contact__info::before{
	content: "";
	position: absolute;
	top: 100%;
	left: 45%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 30px 0 30px;
	border-color: rgba(255, 50, 150, 0.2) transparent transparent transparent;
}

.contact__info p, 
.contact-form p {
	color: #FFFFFF;
	padding: 12px 0;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
}

.contact-form .reservation-numbers {
	padding-top: 0;
}

 .contact-form p {
 	font-size: 20px;
 }

 .contact-form .reservation-info {
	font-size: 14px;
	font-weight: 500;
	color: var(--text-color-secondary);
	font-family: var(--font-family-primary);
 }

.contact__info i{
	padding-right: 5px;
}

.owl-contact__gallery div::after{
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/testimonials-bg.png);
	opacity: 0.8;
}
.contact__map iframe{
	width: 100%;
	height: 243px;
}
/*------------contact end-----------------*/

/*------------desk reservation contact---------------*/
.contact-wrapper img{
	cursor: pointer;
	border: 1px solid #ffffff;
}

.contact-wrapper select{
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	color: #ffffff;
	padding: 10px;
	height: 60px !important;
	-webkit-appearance: none;
	appearance: none;
}
.contact-wrapper input[type=date]{
	color: #ffffff;
}

.contact-wrapper .form-control[readonly] {
	background-color: #0F0F0F;
}

.contact-wrapper input[type=date]::-webkit-inner-spin-button,
.contact-wrapper input[type=date]::-webkit-outer-spin-button{
	-webkit-appearance: none;
	margin: 0;
}

.contact-wrapper input[type=date]::-webkit-calendar-picker-indicator{
	color: #ffffff;
}

.contact-wrapper input[type=date]::-webkit-calendar-picker-indicator:hover{
	cursor: pointer;
	background: transparent;
}

.contact-wrapper input[type=date]::-moz-calendar-picker-indicator{
	color: #ffffff;
}

.contact-wrapper input[type=date]::-moz-calendar-picker-indicator:hover{
	cursor: pointer;
	background: transparent;
}

.contact-wrapper input[type=date]::-moz-inner-spin-button,
.contact-wrapper input[type=date]::-moz-outer-spin-button{
	-webkit-appearance: none;
	margin: 0;
}

.contact-wrapper .desk-number-info {
	color: #cfcfcf;
	margin-bottom: 18px;
	font-size: 16px;
	font-family: 'Titillium Web', sans-serif;
	display: block;
}

.modal-title {
	font-family: 'Titillium Web', sans-serif;
}

.contact-wrapper select:hover{
	cursor: pointer;
}
/*---------------desk reservation contact end------------*/

/*----------footer---------------*/
footer .footer-top{
	position: relative;
	padding-top: 80px;
	text-align: center;
	background-color: #151515;
}

footer .footer__logo {
	max-width: 300px;
	margin-bottom: 16px;
}

footer .footer_middle{
	padding-bottom: 50px;
}

footer .footer_middle p{
	font-family: 'Titillium Web', sans-serif;
	padding-top: 5px;
	color: #D9D9D9;
}

footer .footer_middle i{
	margin-right: 5px;
	-webkit-transition: all 200ms linear;
	-moz- 	transition: all 200ms linear;
	-ms- 	transition: all 200ms linear;
	-o- 	transition: all 200ms linear;
			transition: all 200ms linear;
}
footer .footer_middle i:hover{
	color: #C93756;
}

footer .img-responsive{
	margin: 0 auto;
}
.footer__info{
	height: 50px;
	padding-top: 20px;
	padding-bottom: 65px;
	background-color: #C93756;
	text-align: center;
	margin-bottom: 0;
}

footer .footer__links a{
	margin: 0 30px 50px 30px;
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
	border-bottom: 2px solid transparent;
}

footer .footer__links p{
	margin-bottom: 0;
}

footer .footer__links a:hover{
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 2px solid #C93756;
}
footer h3{
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
	font-size: 18px;
}

footer i{
	color: #D9D9D9;
}
footer .separator{
	position: relative;
	width: 100%;
	height: 2px;
	background-color: #584B4B;
}

footer .separator::before{
	content: "";
	position: absolute;
	width: 55%;
	height: 2px;
	background-color: #C93756;
}

footer .col-md-4:nth-child(2) .separator::before{
	width: 60%;
}

footer .col-md-4:nth-child(3) .separator::before{
	width: 45%;
}

.footer__info .span-footer__info, 
.span-footer__info-author{
	font-family: 'Titillium Web', sans-serif;
	color: #FFFFFF;
	font-size: 16px;
}

.span-footer__info-author{
	font-size: 13px;
}
/*----------footer end---------------*/
.video-container{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	margin-top:30px;
	margin-bottom:30px;
	height: 0;
	overflow: hidden;
}

.video-wrapper{
	margin-top: 100px;
	position: relative;
	background-color: rgba(255,255,255,0.1);
}

video {
  width: 100%    !important;
  height: auto   !important;
}

/*--------------media---------------*/
@media (max-width: 992px){
	.service{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.jumbotron__event img{opacity: 1;}
	.jumbotron__event p {font-size: 35px;}
}

@media (max-width: 768px){
	.gallery .gallery__photo .gallery__photo-overlay, 
	.gallery-index .gallery__photo .gallery__photo-overlay{
		opacity: 1;
		background-color: transparent;
	}
	.service .service__icon{border: 0; margin-left: -20px;}
	.jumbotron__dj{display: none;}
	.gallery__photo-link p{margin-bottom:-4px;}
	.gallery__photo-link { z-index: 1; margin-bottom: -2px;}
	.gallery__photo-icon-link{opacity: 1; z-index: 999; margin-left: -10%; margin-top: -15px;}
	.gallery__photo-icon-link i {margin-right: 40px; }
	.gallery__photo img {opacity: 0.6;}
	.jumbotron__events{opacity: 1;}
	.gallery-images figure{margin: 5px;}
	.jumbotron__scroll-arrow{opacity: 0;}
	.owl-testimonials{padding: 80px 0;}
	.navbar-brand img{max-width: 180px;}
	.audio_wrapper{display:none;}
	.go-to-top-arrow{ display: none;}
	.guest_form{width: 80%;}
	.jumbotron__event{margin-bottom: 20px;}
	.jumbotron__event img{ width: 70%; margin: 0 auto; margin-top: 30px;}
	.jumbotron__event p {text-align: center; font-size: 30px;}
	.btn-reservation{display:none;}
	.jumbotron-image-container{ background-color: #222222; background-image: none;}

}

@media (min-width: 768px){
	.nav > li.active{
		color: white;
	}

	.nav > li{
		-webkit-transition: all 100ms ease-in-out;
		-moz-transition: all 100ms ease-in-out;
		-ms-transition: all 100ms ease-in-out;
		-o-transition: all 100ms ease-in-out;
		transition: all 100ms ease-in-out;
	}

	.contact__info:after{
		content: "";
		position: absolute;
		width: 1px;
		height: 65%;
		background-color: rgba(255, 255, 255, 0.6);
		top: 20%;
		left: 50%;
	}
	.service .service__icon{
		border: 2px solid white;
		border-radius: 10%;
	}
	.service:hover .service__icon{border: 2px solid #FFB2D1;}
	footer a{display: inline-block;}
	.gallery__photo:hover .gallery__photo-icon-link{
		-webkit-animation: puffIn 300ms ease-in-out forwards;
		animation: puffIn 300ms ease-in-out forwards;
	}
	.testimonials__background{background-size: 100%;}
}
@media (min-width: 992px){
	.jumbotron-image-container{
		background-attachment: fixed;
		height: 100vh;
	}
	.jumbotron__dj{background-attachment: fixed;}
	.testimonials__background{background-attachment: fixed;}
}
/*--------------media end---------------*/

div.xdsoft_datetimepicker .xdsoft_datepicker {
	width: 340px;
	height: 240px;
}

.xdsoft_datetimepicker .xdsoft_calendar {
	height: 210px;
}

.xdsoft_datetimepicker .xdsoft_calendar table {
	height: 100%;
}